/*** INDEX ***\

= HEADLINE

= TABS

= ALL RESULTS
- Posts
- Workshops

\*** INDEX ***/

/*
//======================================================================
// HEADLINE
//======================================================================
*/

main .search-results {
	margin: 20px auto;
}

main .search-results h1 {
	margin: 0 0 30px;
	font-size: 1.5em;
}

/*
//======================================================================
// HEADLINE - END
//======================================================================
*/

/*
//======================================================================
// TABS
//======================================================================
*/

main .search-results .tabs {
	display: flex;
	justify-content: center;
}

main .search-results .tabs ul {
	display: inline-flex;
}

main .search-results .tabs ul li button {
	font-size: 1.2em;
	background-color: transparent;
	padding: 5px 20px;
	margin: 0;
	border-radius: 0;
	outline: none;
	border: none;
	cursor: pointer;
}

main .search-results .tabs ul li button.active,
main .search-results .tabs ul li button:hover {
	text-decoration: underline;
}

/*
//======================================================================
// TABS - END
//======================================================================
*/

/*
//======================================================================
// ALL RESULTS
//======================================================================
*/

main .search-results .all-results {
	margin-top: 30px;
}

main .search-results .all-results.no-results {
	text-align: center;
	font-size: 1.2em;
}

main .search-results .all-results > ul:not(.active) {
	display: none;
}

main .search-results .all-results > ul {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 49px 12px;
}

@media (max-width: 800px) {
	main .search-results .all-results > ul {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 500px) {
	main .search-results .all-results > ul {
		grid-template-columns: unset;
	}
}

/*
//-----------------------------------------------------
// Posts
//-----------------------------------------------------
*/

main .search-results .all-results .posts-list li {
	border: 1px solid #dcc182;
}

main .search-results .all-results .posts-list li .post-image {
	height: 237px;
}

main .search-results .all-results .posts-list li .post-info {
	padding: 20px 20px 5px;
}

main .search-results .all-results .posts-list li .post-info .post-tags a {
	text-decoration: underline;
}

/*
//-----------------------------------------------------
// Posts - end
//-----------------------------------------------------
*/

/*
//-----------------------------------------------------
// Workshops
//-----------------------------------------------------
*/

main .search-results .all-results .workshops-list li a {
	border: 1px solid #dcc182;
}

main .search-results .all-results .workshops-list li .thumbnail {
	height: 236px;
	display: flex;
	align-items: flex-end;
}

main .search-results .all-results .workshops-list li .thumbnail .prices {
	border: 1px solid #dcc182;
	padding: 1px;
	margin: 0 20px 14px;
}

main .search-results .all-results .workshops-list li .thumbnail .prices .booking-people-prices,
main .search-results .all-results .workshops-list li .thumbnail .prices .booking-block-cost {
	border: 1px solid #dcc182;
	padding: 5px 10px;
	margin: 0;
}

main .search-results .all-results .workshops-list li .thumbnail .prices .booking-people-prices:not(.basic) {
	display: none;
}

main .search-results .all-results .workshops-list li .content {
	padding: 15px 25px;
}

main .search-results .all-results .workshops-list li .content li:not(:last-child) {
	margin-bottom: 8px;
}

main .search-results .all-results .workshops-list li .content .prices .booking-people-prices,
main .search-results .all-results .workshops-list li .content .prices .booking-block-cost {
	display: inline;
}

main .search-results .all-results .workshops-list li .content .prices .booking-people-prices.basic {
	display: none;
}

main .search-results .all-results .workshops-list li .available-dates {
	padding: 4px;
}

main .search-results .all-results .workshops-list li .available-dates span {
	background-color: #200f0c;
	padding: 8px 0;
}

/*
//-----------------------------------------------------
// Workshops - end
//-----------------------------------------------------
*/

/*
//======================================================================
// ALL RESULTS - END
//======================================================================
*/